Bug 14440 - package selection: 302M needed, installer: 362M.
Summary: package selection: 302M needed, installer: 362M.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-21 19:46 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-25 15:26:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-07-21 19:46:41 UTC
Package selection screen showed that the disk use would be 302M.  The
package installer printed out 362M though.

What's the deal?

(custom comps file in use)

Comment 1 Michael Fulbright 2000-07-24 19:37:19 UTC
Should be much better in beta 5 - we've corrected some errors in the total size
calculation.


Note You need to log in before you can comment on or make changes to this bug.